Page MenuHomePhabricator

SSL certificates on LDAP servers expiring 2015-09-20
Closed, ResolvedPublic

Description

hosts: nembus, neptunium
services: ldap-codfw, ldap-eqiad

SSL CRITICAL - Certificate ldap-codfw.wikimedia.org valid until 2015-09-20 19:36:03 +0000 (expires in 88 days)
SSL CRITICAL - Certificate ldap-eqiad.wikimedia.org valid until 2015-09-20 19:41:02 +0000 (expires in 88 days)

https://icinga.wikimedia.org/cgi-bin/icinga/extinfo.cgi?type=2&host=nembus&service=Certificate+expiration

https://icinga.wikimedia.org/cgi-bin/icinga/extinfo.cgi?type=2&host=neptunium&service=Certificate+expiration

refs: T84751 , rOPUP4d22373aa41d4ceb9535a495dc167e5e55124cb8, rOPUP0ec73b9075e29b5b9b92abe31a576c23dbd556c0

Event Timeline

Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added projects: acl*sre-team, LDAP, HTTPS.
Dzahn added a subscriber: Dzahn.
Dzahn triaged this task as Low priority.Jun 23 2015, 8:13 PM

priority low for now, should raise when date gets closer, but it's a monitoring critical now due to thresholds

Dzahn added subscribers: RobH, Andrew.
Dzahn raised the priority of this task from Low to Medium.Aug 20 2015, 1:36 AM

raising up to normal since the date is getting closer

12:38 < icinga-wm> PROBLEM - Certificate expiration on nembus is CRITICAL: SSL CRITICAL - Certificate ldap-codfw.wikimedia.org valid until 2015-09-20 19:36:03 +0000

(expires in 29 days)

12:43 < icinga-wm> PROBLEM - Certificate expiration on neptunium is CRITICAL: SSL CRITICAL - Certificate ldap-eqiad.wikimedia.org valid until 2015-09-20 19:41:02 +0000

(expires in 29 days)
Dzahn claimed this task.

the linked RT ticket is closed as Robh pointed out and certs are valid until 2016-10-20